Subject: Re: bug#21102: 24.5; prompt of `read-char' obscured by keystroke echo

From: Stefan Kangas <[email-masked]>
Date: Mon, 23 Aug 2021 17:10:29 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I can reproduce this in Emacs 27.2, but not on the current master.  Has
> this problem gone away for you too on the current master?

I can also reproduce this on 27.2 but not on current master, so let's
assume this has been fixed.

I'm closing this bug with this message.  If anyone can still reproduce
this on current master, please reply back and we can re-open.